AnsweredAssumed Answered

App crashes on API level 25

Question asked by devkhatri1 on Sep 11, 2019
Latest reply on Sep 24, 2019 by devkhatri1

I have faced architecture related issue in Android API level 25, Nexus 9, [ issue- map doesn't load, app just crashes].

I debugged and It can be solved by adding supported architecture in the gradle file but I am not sure should it be done or is there any other way through ESRI ?

Adding this works,

ndk {
abiFilters "armeabi", "armeabi-v7a", "x86", "mips"
}

 

Adding architectural related code sometimes gets rejected by google play store.

Outcomes